.video_container {
  width: 100%;
}
#video-content {
  color: #444444;
  float: left;
  font-size: 14px;
  margin: 10px 0;
  width: 100%;
}
#video-content h1 {
  color: #9EAAB6;
  font-size: 2.2em;
  letter-spacing: -1px;
  font-family: 'SegoeUI-Light', Helvetica, sans-serif;
  font-weight: normal;
  line-height: 120%;
  margin: 0;
  padding: 0 0 10px 0;
}
#video {
  border-radius: 0 0 0 0;
  border-top: 5px solid #F0F0F0;
  float: left;
  width: 100%;
  float: left;
  margin: 0;
  padding: 10px 0px 10px 0;
}

.video-thumbnail {
  position: absolute;
  left:35%;
right:35%;
top:25% !important

}
.elastislide ul {
  margin: 0;
  padding: 0;
}
.elastislide li {
  list-style: none;
  margin: 0 30px 20px 0px;
  padding: 20px 0;
  float: left;
  height:190px;
}
.elastislide li.video {
  width: 240px;
  position: relative;
}
.elastislide li.video a {
  display: block;
  padding: 5px;
  font-size: 13px;
}
.elastislide li.video a:hover {
 background: #495E73;
  color: #fff;
}
